Subject: Vertebrate Books For Sale

From: "Gary Wayner" <[email-masked]>
Date: 21 Sep 1996 22:24:22 GMT

Reposting article removed by rogue canceller.

Fowler, H.  A study of the fishes of the southern piedmont & coastal plain.
wrs. I have several copies for sale @ $ 60.
Wood, C.  An intro to the literature of vertebrate zoology. Martino reprint
of a classic. $ 100.
I have these and many other titles.  If you would like a copy of my catalog
#77 drop me an email at [email-masked].  I need to know if you
want your catalog in ascii or winword format.  I have all areas of natural
history both new & antiquarian.  Waiting to hear from you.